### Property

# ClapperGtk Container:width-target

#### Declaration

    property width-target: int [ read, write ]

#### Description [src]

Width that container should target.

Type:`gint`

Default value | -1
Getter method | `clapper_gtk_container_get_width_target()`
Setter method | `clapper_gtk_container_set_width_target()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no